{% extends 'base.html.twig' %}

{% block title %}Edit SaleProduct{% endblock %}

{% block body %}
    <h1>Edit SaleProduct</h1>

    {{ include('sale_product/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('sale_product_index') }}">back to list</a>

    {{ include('sale_product/_delete_form.html.twig') }}
{% endblock %}
